.lh-090{
	line-height: .9;
}
.lh-100{
	line-height: 1;
}

.lh-115{
	line-height: 1.15;
}

.lh-120{
	line-height: 1.2;
}

.lh-125{
	line-height: 1.25;
}

.lh-135{
	line-height: 1.35;
}

.lh-140{
	line-height: 1.4;
}

.lh-150{
	line-height: 1.5;
}

.lh-160{
	line-height: 1.6;
}

.lh-170{
	line-height: 1.7;
}

.lh-200{
	line-height: 2;
}